using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MainMenuController : MonoBehaviour {


    public GameObject Tut1, Tut2, Tut3, Tut4,StartButton;

    private void Start()
    {
        
    }

    public void StartGame() {
        if (!PlayerPrefs.HasKey("FirstTime3"))
        {
            StartButton.SetActive(false);
            Tut1.SetActive(true);
        }
        else
        {
            SceneManager.LoadScene(1);
        }
        
    }

    public void Tut1Next() {
        Tut1.SetActive(false);
        Tut2.SetActive(true);
    }

    public void Tut2Next()
    {
        Tut2.SetActive(false);
        Tut3.SetActive(true);
    }

    public void Tut3Next()
    {
        Tut3.SetActive(false);
        Tut4.SetActive(true);
    }

    public void Tut4Next()
    {
        Tut4.SetActive(false);
        PlayerPrefs.SetInt("FirstTime3",1);
        SceneManager.LoadScene(1);
    }

    public void QuitGame() {
        Application.Quit();
    }
}
